<?php
/**
 * Plugin Name:       Booking Property Availability Checker (Forms)
 * Plugin URI:        https://plugins.modeltheme.com/booking-property-availability-checker/
 * Description:       This powerful tool is designed to streamline your property management experience, making it easy for property managers to stay on top.
 * Version:           1.0.0
 * Author:            Modeltheme
 * Author URI:        https://modeltheme.com/
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       bpac
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}


require_once( 'inc/shortcode.php' );


/**
||-> Function: LOAD PLUGIN TEXTDOMAIN
*/
function bpac_load_textdomain(){
    $domain = 'bpac';
    $locale = apply_filters( 'plugin_locale', get_locale(), $domain );

    load_textdomain( $domain, trailingslashit( WP_LANG_DIR ) . $domain . '/' . $domain . '-' . $locale . '.mo' );
    load_plugin_textdomain( $domain, FALSE, basename( plugin_dir_path( dirname( __FILE__ ) ) ) . '/languages/' );
}
add_action( 'plugins_loaded', 'bpac_load_textdomain' );